[SYSTEM]
type=2
runfile=netmon.exe
softname=jswswlyhds
showname=金山卫士网络优化大师
date=2014/08/20 17:28:41
webname=cr173
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
openfolderfocus=
showshortcat=1
[BAT]
count=0
bat1=绿化.bat
[REG]
count=0
